@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff}
.ctt_admin {position:absolute;top:340px;right:10px;text-align:right;z-index:99999}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:80px 0;line-height:1.6em;}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}



.viewSkin .cont_box {
    padding:5% 0 10% 0;
	font-size:1.3em;
    color:#555;
	line-height:1.4em;
}

.viewSkin .cont_box h3 {
   font-size:2em;
   color:#31a8ff;
   font-weight:600;
   margin-bottom:30px;
}

.viewSkin .cont_box h4 {
   font-size:1.4em;
   font-weight:600;
   margin-bottom:20px;
}

.viewSkin .cont_box h5 {
   font-size:1.15em;
   font-weight:600;
   margin-bottom:20px;
}


.viewSkin .cont_box ul {
  list-style:disc;
  margin:10px;
  padding:0
 }
.viewSkin .cont_box ul li {
  list-style:disc;
  padding-bottom:10px;
}

.viewSkin .cont_box table.type4 { border-collapse: collapse; border:none; margin-bottom:50px; width:100%; border-top:2px solid #075a97;}
.viewSkin .cont_box table.type4 td,
.viewSkin .cont_box table.type4 th { padding:10px 20px; border:1px solid #e1e1e1;}
.viewSkin .cont_box table.type4 th { background-color: #f9f9f9; text-align:center; font-weight:600; }
.viewSkin .cont_box table.type4 td {}
.viewSkin .cont_box table.type4 td:first-child { border-left:0;}
.viewSkin .cont_box table.type4 th:first-child { border-left:0 }
.viewSkin .cont_box table.type4 td:last-child { border-right:0;}
.viewSkin .cont_box table.type4 th:last-child { border-right:0 }
.viewSkin .cont_box table.type4.no-border td,
.viewSkin .cont_box table.type4.no-border th { border-left:0; border-right:0 }
.viewSkin .cont_box table.type4 tbody .last-line td { position:absolute; margin-top:-1px; padding:0; border:none; border-bottom: 1px solid #c0c0c0 }

@media screen and (max-width:780px) {


  .viewSkin .cont_box { width:100%; height:auto;padding:40px 0px;}
  .viewSkin .cont_box table.type4 th { padding:10px; border:1px solid #e1e1e1;}
  .viewSkin .cont_box table.type4 td,
   .viewSkin .cont_box table.type4 th { padding:10px 5px; }
}

@media screen and (max-width:600px) {
	.viewSkin .cont_box {
		font-size:1.2em;
		line-height:1.3em;
	   }
	   .viewSkin .cont_box table.type4 {
	   font-size:0.95em;
	 }
}